.container {
  width: 100%;
  max-width: 1244px;
}

body {
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  line-height: 1.5;
}
body h1, body h2 {
  margin-top: 0;
  margin-bottom: 0px;
  font-size: 24px;
}

/*-------------------------------- begin menu-mobile ------------------------------------*/
.is-hidden {
  overflow: hidden;
}
.is-hidden .menu-mobile .topNav {
  position: fixed;
  top: 10px;
}

.menu-mobile .topNav-toggle, .menu-mobile [hidden], .menu-mobile template {
  display: none;
}
.menu-mobile .main.-hp:after, .menu-mobile .mainHeader-scrollDown, .menu-mobile .mainHeader-videoBackground, .menu-mobile .topNav, .menu-mobile .topNav-bannerWrapper:after, .menu-mobile .topNav-inner {
  left: 0;
  right: 0;
  bottom: 0;
}
.menu-mobile .darkTheme .mainHeader-intro, .menu-mobile .grid-item, .menu-mobile .headline, .menu-mobile .mainNav-itemTitle, .menu-mobile .newsletter-title, .menu-mobile .section-figcaption {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: antialiased;
}
.menu-mobile .topNav-logoIndicator, .menu-mobile .topNav-menu:before {
  letter-spacing: .2em;
  text-transform: uppercase;
}
.menu-mobile button, .menu-mobile html input[type=button], .menu-mobile input[type=reset], .menu-mobile input[type=submit] {
  -webkit-appearance: button;
  cursor: pointer;
}
.menu-mobile button[disabled], .menu-mobile html input[disabled] {
  cursor: default;
}
.menu-mobile .roundedCta, .menu-mobile .topNav-menu {
  cursor: pointer;
  text-decoration: none;
}
.menu-mobile .topNav {
  position: fixed;
  z-index: 990;
  pointer-events: none;
  color: #fff;
}
@media (min-width: 551px) {
  .menu-mobile .topNav {
    top: 115px;
  }
}
@media (max-width: 550px) {
  .menu-mobile .topNav {
    top: 90px;
  }
}
.menu-mobile .topNav-inner {
  position: absolute;
  top: 0;
  overflow-y: hidden;
}
.menu-mobile .topNav-toggle:checked ~ .topNav-inner {
  overflow-y: scroll;
}
.menu-mobile .topNav-bannerWrapper {
  padding: 0 2rem;
  position: relative;
  z-index: 1;
}
@media screen and (min-width: 48em) {
  .menu-mobile .topNav-bannerWrapper {
    padding: 0 5rem;
  }
}
@media screen and (min-width: 64em) {
  .menu-mobile .topNav-bannerWrapper {
    padding: 0 5rem;
  }
}
.menu-mobile .topNav-bannerWrapper:after {
  content: '';
  position: absolute;
  z-index: -1;
  top: 0;
  background-color: rgba(0, 0, 0, 0.6);
  -webkit-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  transform: translateY(-100%);
  -webkit-transition: -webkit-transform .2s ease-out;
  transition: transform .2s ease-out;
}
.menu-mobile .mainHeader-cover, .menu-mobile .mainHeader-intro, .menu-mobile .topNav-backToHome {
  position: relative;
  z-index: 1;
}
.menu-mobile .topNav-bannerWrapper.is-scrolled:after {
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}
.menu-mobile .topNav-toggle:checked ~ .topNav-inner .topNav-bannerWrapper:after {
  -webkit-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  transform: translateY(-100%);
}
.menu-mobile .topNav-bannerInner {
  margin: auto;
  display: table;
  width: 100%;
  height: 5rem;
  max-width: 144rem;
}
@media screen and (min-width: 48em) {
  .menu-mobile .topNav-bannerInner {
    height: 6rem;
  }
}
@media screen and (min-width: 64em) {
  .menu-mobile .topNav-bannerInner {
    height: 8rem;
  }
}
.menu-mobile .topNav-left, .menu-mobile .topNav-right {
  display: table-cell;
  vertical-align: middle;
  font-size: 0;
}
.menu-mobile .topNav-backToHome, .menu-mobile .topNav-logoIndicator, .menu-mobile .topNav-menu, .menu-mobile .topNav-menu:before, .menu-mobile .topNav-menuIcon {
  display: inline-block;
  vertical-align: middle;
}
.menu-mobile .topNav-left svg g, .menu-mobile .topNav-right svg g {
  -webkit-transition: stroke .3s ease-out;
  transition: stroke .3s ease-out;
}
.menu-mobile .darkTheme .topNav-left svg g, .menu-mobile .darkTheme .topNav-right svg g, .menu-mobile .is-scrolled .topNav-left svg g, .menu-mobile .is-scrolled .topNav-right svg g, .menu-mobile .topNav-toggle:checked ~ .topNav-inner .topNav-left svg g, .menu-mobile .topNav-toggle:checked ~ .topNav-inner .topNav-right svg g {
  stroke: #fff;
}
.menu-mobile .topNav-backToHome {
  text-decoration: none;
  pointer-events: auto;
}
.menu-mobile .topNav-backToHome:focus ~ .topNav-logoIndicator, .menu-mobile .topNav-backToHome:hover ~ .topNav-logoIndicator {
  opacity: 1;
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
}
.menu-mobile .topNav-logo {
  width: 30px;
  height: 15px;
}
@media screen and (min-width: 93.75em) {
  .menu-mobile .topNav-bannerWrapper {
    padding: 0 9rem;
  }
  .menu-mobile .topNav-logo {
    width: 35px;
    height: 18px;
  }
}
.menu-mobile .topNav-logo path {
  -webkit-transition: fill .3s ease-out;
  transition: fill .3s ease-out;
}
.menu-mobile .topNav-toggle:checked ~ .topNav-inner .topNav-logo {
  background-color: transparent;
}
.menu-mobile .darkTheme .topNav-logo path, .menu-mobile .is-scrolled .topNav-logo path, .menu-mobile .topNav-toggle:checked ~ .topNav-inner .topNav-logo path {
  fill: #fff;
}
.menu-mobile .topNav-logoIndicator {
  padding-left: 1rem;
  font-size: 1.1rem;
  text-decoration: none;
  color: #13171F;
  opacity: 0;
  -webkit-transform: translateX(-0.5em);
  -ms-transform: translateX(-0.5em);
  transform: translateX(-0.5em);
  -webkit-transition: -webkit-transform .2s ease-out, opacity .2s ease-out, color .3s ease-out;
  transition: transform .2s ease-out, opacity .2s ease-out, color .3s ease-out;
  pointer-events: none;
}
@media screen and (min-width: 93.75em) {
  .menu-mobile .topNav-logoIndicator {
    font-size: 1.2rem;
  }
}
.menu-mobile .darkTheme .topNav-logoIndicator, .menu-mobile .is-scrolled .topNav-logoIndicator, .menu-mobile .topNav-toggle:checked ~ .topNav-inner .topNav-logoIndicator {
  color: #fff;
}
.menu-mobile .topNav-right {
  font-size: 0;
  text-align: right;
  text-decoration: none;
}
.menu-mobile .topNav-menu {
  pointer-events: auto;
  outline-width: 0;
}
.menu-mobile .topNav-menu:before {
  content: 'Menu';
  padding-right: 1rem;
  font-size: 1.1rem;
  text-decoration: none;
  color: #fff;
  -webkit-transition: color .3s ease-out;
  transition: color .3s ease-out;
}
.menu-mobile .article-inner .article-intro, .menu-mobile .cards-desc, .menu-mobile .cards-info, .menu-mobile .cards-intro, .menu-mobile .grid-desc, .menu-mobile .headline-desc, .menu-mobile .mainHeader-headline, .menu-mobile .section-ctaTxt, .menu-mobile .section-quote, .menu-mobile .section-subtitle, .menu-mobile .team-desc {
  letter-spacing: .05em;
}
.menu-mobile .darkTheme .topNav-menu:before, .menu-mobile .is-scrolled .topNav-menu:before, .menu-mobile .topNav-toggle:checked ~ .topNav-inner .topNav-menu:before {
  color: #fff;
}
.menu-mobile .topNav-toggle:checked ~ .topNav-inner .topNav-menu:before {
  content: 'Close';
}
.menu-mobile .headline-title.-bubble:after, .menu-mobile .main.-hp:after, .menu-mobile .mainHeader-videoContainer:after, .menu-mobile .mainHeader-videoContainer:before {
  content: '';
}
.menu-mobile .topNav-toggle:checked ~ .topNav-inner .topNav-menu .path-1 {
  -webkit-transform: rotate(45deg) translateX(5px) translateY(-3px);
  -ms-transform: rotate(45deg) translateX(5px) translateY(-3px);
  transform: rotate(45deg) translateX(5px) translateY(-3px);
}
.menu-mobile .topNav-toggle:checked ~ .topNav-inner .topNav-menu .path-2 {
  opacity: 0;
}
@media all and (-ms-high-contrast: none) {
  .menu-mobile .topNav-toggle:checked ~ .topNav-inner .topNav-menu .path-2 {
    opacity: 1;
  }
  .menu-mobile .topNav-toggle:checked ~ .topNav-inner .topNav-menu .path-2, .menu-mobile .topNav-toggle:checked ~ .topNav-inner .topNav-menu ::-ms-backdrop {
    opacity: 1;
  }
}
.menu-mobile .edge .topNav-toggle:checked ~ .topNav-inner .topNav-menu .path-2 {
  opacity: 1;
}
.menu-mobile .topNav-toggle:checked ~ .topNav-inner .topNav-menu .path-3 {
  -webkit-transform: rotate(-45deg) translateX(5px) translateY(3px);
  -ms-transform: rotate(-45deg) translateX(5px) translateY(3px);
  transform: rotate(-45deg) translateX(5px) translateY(3px);
}
.menu-mobile .topNav-menuIcon {
  width: 24px;
  height: 24px;
}
.menu-mobile .topNav-menuIcon .path-1, .menu-mobile .topNav-menuIcon .path-3 {
  -webkit-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0);
  -webkit-transition: -webkit-transform 0.35s cubic-bezier(0.67, -0.57, 0.43, 1.51);
  transition: transform 0.35s cubic-bezier(0.67, -0.57, 0.43, 1.51);
}
.menu-mobile .topNav-menuIcon .path-2 {
  -webkit-transition: opacity .35s ease-out;
  transition: opacity .35s ease-out;
}
.menu-mobile .topNav-menuIcon .path-1 {
  -webkit-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0;
}
.menu-mobile .topNav-menuIcon .path-3 {
  -webkit-transform-origin: 0 24px;
  -ms-transform-origin: 0 24px;
  transform-origin: 0 24px;
}
.menu-mobile .mainNav-itemTitleExternal:after, .menu-mobile .mainNav-link:after, .menu-mobile .mainNav:after, .menu-mobile .mainNav:before, .menu-mobile .team-desc:before, .menu-mobile .team-imgContainer:before {
  content: '';
}
.menu-mobile .mainNav-list, .menu-mobile .roundedCta {
  vertical-align: middle;
  text-align: center;
}
.menu-mobile .mainNav {
  background: #231f20;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: visibility 0s linear .3s, opacity ease-out .3s;
  transition: visibility 0s linear .3s, opacity ease-out .3s;
  pointer-events: auto;
  overflow-y: scroll;
}
.menu-mobile .mainNav:after, .menu-mobile .mainNav:before {
  position: fixed;
  z-index: 1;
  left: 0;
  right: 0;
  height: 5rem;
  display: none;
}
@media screen and (min-width: 48em) {
  .menu-mobile .mainNav:after, .menu-mobile .mainNav:before {
    height: 6rem;
  }
}
@media screen and (min-width: 64em) {
  .menu-mobile .mainNav:after, .menu-mobile .mainNav:before {
    height: 8rem;
  }
}
.menu-mobile .mainNav:before {
  top: 0;
  background: -webkit-linear-gradient(#4b8bf2, rgba(83, 144, 236, 0));
  background: linear-gradient(#4b8bf2, rgba(83, 144, 236, 0));
}
.menu-mobile .mainNav:after {
  bottom: 0;
  background: -webkit-linear-gradient(rgba(83, 144, 236, 0), #4b8bf2);
  background: linear-gradient(rgba(83, 144, 236, 0), #4b8bf2);
}
.menu-mobile .topNav-toggle:checked ~ .topNav-inner .mainNav {
  visibility: visible;
  opacity: 1;
  -webkit-transition: visibility 0s linear 0s, opacity ease-out .3s;
  transition: visibility 0s linear 0s, opacity ease-out .3s;
}
.menu-mobile .mainNav-inner {
  padding: 5rem 0;
  display: table;
  height: 100%;
  width: 100%;
  overflow: hidden;
}
@media screen and (min-width: 48em) {
  .menu-mobile .mainNav-inner {
    padding: 6rem 0;
  }
}
@media screen and (min-width: 64em) {
  .menu-mobile .mainNav-inner {
    padding: 8rem 0;
  }
}
.menu-mobile .mainNav-list {
  margin: 0 auto;
  padding: 0;
  display: table-cell;
  list-style: none;
}
.menu-mobile .mainNav-item {
  position: relative;
  opacity: 0;
  -webkit-transform: translateY(-20%);
  -ms-transform: translateY(-20%);
  transform: translateY(-20%);
  -webkit-transition: all .3s ease-out;
  transition: all .3s ease-out;
}
.menu-mobile .mainNav-item + .mainNav-item .mainNav-link:before {
  content: '';
  margin: auto;
  display: block;
  max-width: 144rem;
  height: 1px;
  background-color: #8e8e8e;
}
.menu-mobile .mainNav-list .mainNav-item:nth-child(1) {
  -webkit-transition: opacity ease-out .3s -.14118s, -webkit-transform ease-out .3s -.14118s;
  transition: opacity ease-out .3s -.14118s, transform ease-out .3s -.14118s;
}
.menu-mobile .mainNav-list .mainNav-item:nth-child(2) {
  -webkit-transition: opacity ease-out .3s -.08235s, -webkit-transform ease-out .3s -.08235s;
  transition: opacity ease-out .3s -.08235s, transform ease-out .3s -.08235s;
}
.menu-mobile .mainNav-list .mainNav-item:nth-child(3) {
  -webkit-transition: opacity ease-out .3s -.02353s, -webkit-transform ease-out .3s -.02353s;
  transition: opacity ease-out .3s -.02353s, transform ease-out .3s -.02353s;
}
.menu-mobile .mainNav-list .mainNav-item:nth-child(4) {
  -webkit-transition: opacity ease-out .3s 35.29ms, -webkit-transform ease-out .3s 35.29ms;
  transition: opacity ease-out .3s 35.29ms, transform ease-out .3s 35.29ms;
}
.menu-mobile .mainNav-list .mainNav-item:nth-child(5) {
  -webkit-transition: opacity ease-out .3s .09412s, -webkit-transform ease-out .3s .09412s;
  transition: opacity ease-out .3s .09412s, transform ease-out .3s .09412s;
}
.menu-mobile .mainNav-list .mainNav-item:nth-child(6) {
  -webkit-transition: opacity ease-out .3s .15294s, -webkit-transform ease-out .3s .15294s;
  transition: opacity ease-out .3s .15294s, transform ease-out .3s .15294s;
}
.menu-mobile .mainNav-list .mainNav-item:nth-child(7) {
  -webkit-transition: opacity ease-out .3s .21176s, -webkit-transform ease-out .3s .21176s;
  transition: opacity ease-out .3s .21176s, transform ease-out .3s .21176s;
}
.menu-mobile .mainNav-list .mainNav-item:nth-child(8) {
  -webkit-transition: opacity ease-out .3s .27059s, -webkit-transform ease-out .3s .27059s;
  transition: opacity ease-out .3s .27059s, transform ease-out .3s .27059s;
}
.menu-mobile .topNav-toggle:checked ~ .topNav-inner .mainNav-item {
  opacity: 1;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}
.menu-mobile .mainNav-link {
  padding: 0 2rem;
  display: block;
  height: 6rem;
  line-height: 6rem;
  font-size: 1.8rem;
  font-weight: 300;
  text-decoration: none;
  color: #fff;
}
@media screen and (min-width: 64em) {
  .menu-mobile .mainNav-link {
    height: 11rem;
    line-height: 11rem;
    font-size: 3.2rem;
  }
  .menu-mobile .mainNav-link:focus:after, .menu-mobile .mainNav-link:hover:after {
    opacity: 1;
  }
  .menu-mobile .mainNav-link:focus .mainNav-itemTitle, .menu-mobile .mainNav-link:hover .mainNav-itemTitle {
    -webkit-transform: translateY(-1.2rem);
    -ms-transform: translateY(-1.2rem);
    transform: translateY(-1.2rem);
  }
  .menu-mobile .mainNav-link:focus .mainNav-itemSubtitle, .menu-mobile .mainNav-link:hover .mainNav-itemSubtitle {
    opacity: 1;
    -webkit-transform: translateY(-9.2rem);
    -ms-transform: translateY(-9.2rem);
    transform: translateY(-9.2rem);
  }
}
@media screen and (min-width: 93.75em) {
  .menu-mobile .mainNav-link {
    padding: 0 9rem;
    font-size: 3.8rem;
  }
  .menu-mobile .mainNav-link:focus .mainNav-itemTitle, .menu-mobile .mainNav-link:hover .mainNav-itemTitle {
    -webkit-transform: translateY(-1.4rem);
    -ms-transform: translateY(-1.4rem);
    transform: translateY(-1.4rem);
  }
  .menu-mobile .mainNav-link:focus .mainNav-itemSubtitle, .menu-mobile .mainNav-link:hover .mainNav-itemSubtitle {
    opacity: 1;
    -webkit-transform: translateY(-8.8rem);
    -ms-transform: translateY(-8.8rem);
    transform: translateY(-8.8rem);
  }
}
.menu-mobile .mainNav-link:after {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: -1px;
  opacity: 0;
  background-color: #8e8e8e;
  -webkit-transition: .2s opacity ease-out;
  transition: .2s opacity ease-out;
}
.menu-mobile .mainNav-itemSubtitle, .menu-mobile .mainNav-itemTitle {
  position: relative;
  z-index: 1;
  -webkit-transition: -webkit-transform .25s ease-out, opacity .25s ease-out;
  transition: transform .25s ease-out, opacity .25s ease-out;
}
.menu-mobile .mainNav-itemTitle {
  display: block;
  font-weight: 300;
}
.menu-mobile .mainNav-itemTitleExternal {
  position: relative;
  display: inline-block;
}
.menu-mobile .mainNav-itemTitleExternal:after {
  display: block;
  width: 30px;
  height: 30px;
  position: absolute;
  top: calc(50% + 2px);
  right: -30px;
  background-image: url(icon-external-link.svg);
  background-size: cover;
  opacity: .4;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
@media screen and (min-width: 48em) {
  .menu-mobile {
    .mainNav-itemTitleExternal: after;
    .mainNav-itemTitleExternal-width: 35px;
    .mainNav-itemTitleExternal-height: 35px;
    .mainNav-itemTitleExternal-top: calc(50% + 3px);
    .mainNav-itemTitleExternal-right: -35px;
  }
}
@media screen and (min-width: 64em) {
  .menu-mobile {
    .mainNav-itemTitleExternal: after;
    .mainNav-itemTitleExternal-width: 41px;
    .mainNav-itemTitleExternal-height: 41px;
    .mainNav-itemTitleExternal-right: -41px;
  }
}
.menu-mobile .mainNav-itemSubtitle {
  display: none;
}
@media screen and (min-width: 64em) {
  .menu-mobile .mainNav-itemSubtitle {
    display: block;
    letter-spacing: .05em;
    font-size: 1.4rem;
    font-style: italic;
    opacity: 0;
    -webkit-transform: translateY(-10rem);
    -ms-transform: translateY(-10rem);
    transform: translateY(-10rem);
  }
}
@media screen and (min-width: 93.75em) {
  .menu-mobile {
    .mainNav-itemTitleExternal: after;
    .mainNav-itemTitleExternal-width: 48px;
    .mainNav-itemTitleExternal-height: 48px;
    .mainNav-itemTitleExternal-top: calc(50% + 4px);
    .mainNav-itemTitleExternal-right: -48px;
  }
  .menu-mobile .mainNav-itemSubtitle {
    font-size: 1.6rem;
  }
}

/*-------------------------------- end menu-mobile ------------------------------------*/
.navbar-fixed-top .header {
  margin-top: 0;
  -webkit-transition: all 0s ease-in-out;
  -moz-transition: all 0s ease-in-out;
  -o-transition: all 0s ease-in-out;
  transition: all 0s ease-in-out;
}

.navbar-fixed-top.top-nav-collapse .header {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
@media (min-width: 993px) {
  .navbar-fixed-top.top-nav-collapse .header {
    margin-top: -112px;
  }
}
@media (min-width: 768px) and (max-width: 992px) {
  .navbar-fixed-top.top-nav-collapse .header {
    margin-top: -182px;
  }
}

.navbar-fixed-top.top-nav-collapse .header .topNav {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
@media (min-width: 551px) and (max-width: 767px) {
  .navbar-fixed-top.top-nav-collapse .header .topNav {
    top: 115px;
  }
}
@media (max-width: 550px) {
  .navbar-fixed-top.top-nav-collapse .header .topNav {
    top: 90px;
  }
}

.header .diagonal {
  width: 0px;
  position: absolute;
  z-index: 1;
  border-style: solid;
  border-color: white transparent transparent transparent;
}
@media (min-width: 1200px) {
  .header .diagonal {
    margin-left: 50%;
    border-width: 160px 96px 0px 0px;
  }
}
@media (min-width: 993px) and (max-width: 1199px) {
  .header .diagonal {
    margin-left: 44%;
    border-width: 160px 96px 0px 0px;
  }
}
@media (min-width: 1200px) {
  .header {
    background: linear-gradient(to right, white 50%, #f39300 50%);
    height: 160px;
  }
}
@media (min-width: 993px) and (max-width: 1199px) {
  .header {
    background: linear-gradient(to right, white 45%, #f39300 45%);
    height: 160px;
  }
}
.header .info-phone-address {
  padding-top: 10px;
  padding-bottom: 10px;
}
@media (max-width: 992px) {
  .header .info-phone-address {
    background: white;
  }
}
.header .info-phone-address .info-contact {
  background: #f39300;
}
.header .info-phone-address .info-contact > div {
  float: left;
  font-size: 18px;
}
.header .info-phone-address .info-contact > div img {
  float: left;
  padding-right: 10px;
}
.header .info-phone-address .info-contact > div p {
  display: -webkit-inline-box;
  margin-bottom: 0;
}
.header .info-phone-address .info-contact > div p span {
  font-size: 16px;
}
.header .info-phone-address .info-contact .address-class {
  line-height: 1.2;
  margin-top: 15px;
}
.header .info-phone-address .info-contact .phone-class {
  margin-left: 40px;
  margin-top: 20px;
}
.header .info-phone-address .info-contact a, .header .info-phone-address .info-contact a:focus, .header .info-phone-address .info-contact a:hover {
  color: white;
  text-decoration: none;
  display: inherit;
  margin-top: 6px;
  margin-bottom: 6px;
}
@media (max-width: 992px) {
  .header .info-phone-address {
    text-align: center;
  }
  .header .info-phone-address .logo {
    float: inherit !important;
  }
  .header .info-phone-address .logo img {
    display: -webkit-inline-box;
  }
}
@media (max-width: 992px) and (max-width: 550px) {
  .header .info-phone-address .logo img {
    width: 275px;
  }
}
@media (max-width: 992px) {
  .header .info-phone-address .info-contact {
    float: inherit !important;
    display: inline-block;
  }
}
@media (max-width: 992px) and (max-width: 550px) {
  .header .info-phone-address .info-contact {
    margin-left: -55%;
  }
}

.header .info-phone-address-mobile {
  background: #f39300;
}
@media (max-width: 767px) {
  .header .info-phone-address-mobile {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .header .info-phone-address-mobile img {
    margin-left: 10px;
    margin-right: 10px;
  }
}
.header .info-phone-address-mobile .info-contact > div {
  float: left;
  font-size: 18px;
}
.header .info-phone-address-mobile .info-contact > div img {
  float: left;
  padding-right: 10px;
}
.header .info-phone-address-mobile .info-contact > div p {
  display: -webkit-inline-box;
  margin-bottom: 0;
}
.header .info-phone-address-mobile .info-contact > div p span {
  font-size: 16px;
}
.header .info-phone-address-mobile .info-contact .address-class {
  line-height: 1.2;
  margin-top: 10px;
}
.header .info-phone-address-mobile .info-contact .phone-class {
  margin-left: 40px;
  margin-top: 15px;
}
.header .info-phone-address-mobile .info-contact a, .header .info-phone-address-mobile .info-contact a:focus, .header .info-phone-address-mobile .info-contact a:hover {
  color: white;
  text-decoration: none;
  display: inherit;
  margin-top: 6px;
  margin-bottom: 6px;
}
@media (max-width: 992px) {
  .header .info-phone-address-mobile {
    text-align: center;
  }
  .header .info-phone-address-mobile .logo {
    float: inherit !important;
  }
  .header .info-phone-address-mobile .logo img {
    display: -webkit-inline-box;
  }
}
@media (max-width: 992px) and (max-width: 550px) {
  .header .info-phone-address-mobile .logo img {
    width: 275px;
  }
}
@media (max-width: 992px) {
  .header .info-phone-address-mobile .info-contact {
    float: inherit !important;
    display: inline-block;
  }
}
@media (max-width: 992px) and (max-width: 550px) {
  .header .info-phone-address-mobile .info-contact {
    margin-left: -55%;
  }
}

.header .menu-class {
  z-index: 99;
  position: relative;
  background: #231f20;
  text-align: center;
}
@media (max-width: 767px) {
  .header .menu-class {
    height: 5px;
  }
}
.header .menu-class > .container {
  padding-left: 0;
  padding-right: 0;
}
.header .menu-class .menu {
  display: -webkit-inline-box;
  margin-bottom: -6px;
}
.header .menu-class .menu .menu-desktop ul {
  list-style: none;
  padding-left: 0;
  margin: 0;
}
.header .menu-class .menu .menu-desktop ul li {
  float: left;
}
.header .menu-class .menu .menu-desktop ul li a, .header .menu-class .menu .menu-desktop ul li a:focus {
  float: left;
  color: white;
  margin-left: 1px;
  margin-right: 1px;
  text-decoration: none;
}
@media (min-width: 1200px) {
  .header .menu-class .menu .menu-desktop ul li a, .header .menu-class .menu .menu-desktop ul li a:focus {
    padding: 15px 50px;
  }
}
@media (min-width: 993px) and (max-width: 1199px) {
  .header .menu-class .menu .menu-desktop ul li a, .header .menu-class .menu .menu-desktop ul li a:focus {
    padding: 15px 35px;
    font-size: 13px;
  }
}
@media (min-width: 768px) and (max-width: 992px) {
  .header .menu-class .menu .menu-desktop ul li a, .header .menu-class .menu .menu-desktop ul li a:focus {
    padding: 15px 19px;
    font-size: 13px;
  }
}
.header .menu-class .menu .menu-desktop ul li a:hover {
  background: #f39300;
  text-decoration: none;
}
.header .menu-class .menu .menu-desktop ul li.active a {
  background: #f39300;
  text-decoration: none;
}

.boxs-services {
  margin-top: 10px;
}
@media (min-width: 768px) {
  .boxs-services > div > div {
    margin-bottom: 30px;
  }
}
@media (max-width: 767px) {
  .boxs-services > div > div {
    margin-bottom: 60px;
  }
}
.boxs-services > div > div a, .boxs-services > div > div a:focus {
  float: left;
  text-decoration: none;
}
.boxs-services > div > div a h3, .boxs-services > div > div a:focus h3 {
  position: relative;
  float: left;
  width: 100%;
  color: black;
  margin-bottom: 0;
}
.boxs-services > div > div a p, .boxs-services > div > div a:focus p {
  margin-bottom: 15px;
  padding: 5px 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #555555;
}
@media (min-width: 993px) {
  .boxs-services > div > div a p, .boxs-services > div > div a:focus p {
    height: 60px;
  }
}
@media (min-width: 768px) and (max-width: 992px) {
  .boxs-services > div > div a p, .boxs-services > div > div a:focus p {
    height: 80px;
  }
}
@media (max-width: 767px) {
  .boxs-services > div > div a p, .boxs-services > div > div a:focus p {
    height: 60px;
  }
}
.boxs-services > div > div a span, .boxs-services > div > div a:focus span {
  color: white;
  background: #f39300;
  width: 100%;
}
@media (min-width: 993px) {
  .boxs-services > div > div a span, .boxs-services > div > div a:focus span {
    padding: 15px 30px;
  }
}
@media (min-width: 768px) and (max-width: 992px) {
  .boxs-services > div > div a span, .boxs-services > div > div a:focus span {
    padding: 15px 20px;
    font-size: 12px;
  }
}
@media (max-width: 767px) {
  .boxs-services > div > div a span, .boxs-services > div > div a:focus span {
    padding: 15px 30px;
  }
}
.boxs-services > div > div a:hover {
  text-decoration: none;
}
.boxs-services > div > div a:hover span {
  background: #f37200;
}

.about-class {
  background: url("/Content/images/about-bg.jpg") center center no-repeat;
  margin-bottom: 10px;
  padding-top: 50px;
  padding-bottom: 50px;
}
.about-class h1 {
  padding-left: 0;
}
.about-class a, .about-class a:focus {
  padding: 15px 30px;
  color: white !important;
  text-decoration: none;
  background: #f39300;
  margin-top: 10px;
  float: left;
}
@media (max-width: 767px) {
  .about-class a, .about-class a:focus {
    margin-bottom: 30px;
  }
}
.about-class a:hover {
  color: white;
  text-decoration: none;
  background: #f37200;
}

.logoHome-class {
  margin-top: 20px;
  margin-bottom: 20px;
  text-align: center;
}
.logoHome-class img {
  display: -webkit-inline-box;
}

footer {
  color: white;
}
footer .footer-info {
  background: url("/Content/images/bg-maps.png") center top no-repeat #231f20;
  padding-top: 30px;
  padding-bottom: 10px;
}
@media (max-width: 992px) {
  footer .footer-info .footer-boxs {
    padding-top: 10px;
    padding-bottom: 20px;
  }
}
footer .footer-info .footer-boxs h3 {
  margin-top: 0;
  margin-bottom: 20px;
}
footer .footer-info .footer-boxs p {
  display: inline-block;
  width: 100%;
  margin-bottom: 20px;
}
footer .footer-info .footer-boxs p img {
  float: left;
  margin-right: 10px;
}
footer .footer-info .footer-boxs a, footer .footer-info .footer-boxs a:focus, footer .footer-info .footer-boxs a:hover {
  color: white;
  text-decoration: none;
}
footer .footer-info .footer-boxs .img-vacc, footer .footer-info .footer-boxs .hours-class-footer {
  padding-left: 40px;
  margin-top: 5px;
}
@media (min-width: 768px) {
  footer .footer-info iframe {
    height: 410px;
  }
}
@media (max-width: 767px) {
  footer .footer-info iframe {
    height: 310px;
    margin-bottom: 40px;
  }
}
footer .footer-copyright {
  background: #f39300;
  padding-top: 15px;
  padding-bottom: 15px;
}
footer .footer-copyright p {
  margin-bottom: 5px;
}
footer .footer-copyright a, footer .footer-copyright a:focus, footer .footer-copyright a:hover {
  color: white;
  text-decoration: none;
}

.line1 {
  width: 140px;
  height: 4px;
  display: inline-block;
  background: #f39300;
  border-top: 0;
  margin-top: 10px;
  margin-bottom: 15px;
}

.line2 {
  width: 100px;
  height: 3px;
  display: inline-block;
  background: #f39300;
  border-top: 0;
  margin-top: 0px;
  margin-bottom: 5px;
}

#btnTopPages {
  position: fixed;
  bottom: 100px;
  right: 20px;
  z-index: 9999;
  background: #231f20;
  padding: 3px 5px;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

#btnTopPages a, #btnTopPages:hover {
  color: white !important;
  text-decoration: inherit;
  background: #231f20;
}

@media (min-width: 993px) {
  .banner {
    margin-top: 155px;
  }
}
@media (min-width: 768px) and (max-width: 992px) {
  .banner {
    margin-top: 230px;
  }
}
@media (min-width: 551px) and (max-width: 767px) {
  .banner {
    margin-top: 155px;
  }
}
@media (max-width: 550px) {
  .banner {
    margin-top: 120px;
  }
}
.banner .carousel-inner .item img {
  text-align: center;
  margin: 0 auto;
}
.banner .carousel-inner img {
  max-width: inherit !important;
}
@media (min-width: 993px) {
  .banner .carousel-inner img {
    height: auto;
  }
}
@media (min-width: 768px) and (max-width: 992px) {
  .banner .carousel-inner img {
    height: 350px;
  }
}
@media (max-width: 767px) {
  .banner .carousel-inner img {
    height: 350px;
  }
}
.banner .carousel-caption .info-box-slider {
  text-align: center;
  background: rgba(35, 31, 32, 0.8);
  padding: 20px 30px 40px 30px;
}
.banner .carousel-caption .info-box-slider h2 {
  margin-top: 0;
  line-height: 1.2;
  margin-bottom: 10px;
}
.banner .carousel-caption .info-box-slider p {
  padding-bottom: 20px;
}
.banner .carousel-caption .info-box-slider a, .banner .carousel-caption .info-box-slider a:focus {
  padding: 15px 20px;
  color: white;
  background: #f39300;
  text-decoration: none;
}
.banner .carousel-caption .info-box-slider a:hover {
  background: #f37200;
  text-decoration: none;
}

@media (min-width: 993px) {
  .carousel-caption {
    top: 18%;
  }
}
@media (min-width: 993px) and (min-width: 1441px) {
  .carousel-caption {
    left: 18%;
  }
}
@media (min-width: 993px) and (min-width: 1200px) and (max-width: 1440px) {
  .carousel-caption {
    left: 5%;
  }
}
@media (min-width: 993px) and (min-width: 993px) and (max-width: 1199px) {
  .carousel-caption {
    left: 6%;
  }
}
@media (min-width: 993px) {
  .carousel-caption .info-box-slider {
    color: white;
    max-width: 620px;
    float: left;
  }
  .carousel-caption .info-box-slider h2 {
    font-size: 32px;
  }
  .carousel-caption .info-box-slider p {
    font-size: 16px;
  }
}
@media (min-width: 551px) and (max-width: 992px) {
  .carousel-caption {
    top: 14%;
    right: 0%;
    left: 0%;
  }
  .carousel-caption .info-box-slider {
    color: white;
    width: 80%;
    margin-right: 10%;
    margin-left: 10%;
  }
  .carousel-caption .info-box-slider h2 {
    font-size: 22px;
    padding: 15px !important;
    margin-bottom: 0 !important;
  }
  .carousel-caption .info-box-slider p {
    font-size: 16px;
  }
}
@media (min-width: 551px) and (max-width: 767px) {
  .carousel-caption {
    top: 8% !important;
  }
}
@media (max-width: 550px) {
  .carousel-caption {
    top: 12%;
    right: 0%;
    left: 0%;
  }
  .carousel-caption .info-box-slider {
    color: white;
    width: 90%;
    margin-right: 5%;
    margin-left: 5%;
  }
  .carousel-caption .info-box-slider h2 {
    font-size: 18px;
  }
  .carousel-caption .info-box-slider p {
    font-size: 13px;
  }
}
.carousel-control .fa-angle-left, .carousel-control .fa-angle-right, .carousel-control .icon-prev, .carousel-control .icon-next {
  margin-top: -15px;
  background: rgba(255, 255, 255, 0.2);
  padding: 42px 19px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .fa-angle-left, .carousel-control .fa-angle-left {
  position: absolute;
  top: 47%;
  z-index: 5;
  display: inline-block;
  left: 10px;
}

.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .fa-angle-right, .carousel-control .fa-angle-right {
  position: absolute;
  top: 47%;
  z-index: 5;
  display: inline-block;
  right: 10px;
}

.content-main a, .content-main a:focus, .content-main2 a, .content-main2 a:focus {
  color: #231f20;
  text-decoration: none;
}
.content-main a:hover, .content-main2 a:hover {
  color: #f39300;
}

.content-main {
  margin-top: 50px;
  margin-bottom: 50px;
}

.content-main2 {
  margin-top: 50px;
}

.frmcontact-class {
  float: left;
  width: 100%;
  margin-top: 15px;
}
@media (min-width: 768px) {
  .frmcontact-class {
    padding: 35px 35px 30px 35px;
  }
}
@media (max-width: 767px) {
  .frmcontact-class {
    padding: 15px;
  }
}
.frmcontact-class h2 {
  color: #231f20;
}
.frmcontact-class .form-control {
  border-radius: 0px;
  border: 1px solid #83a7ea;
}
.frmcontact-class input.form-control {
  height: 40px;
}
.frmcontact-class button.btn-sendEmail, .frmcontact-class button.btn-sendEmail:focus, .frmcontact-class button#btnSendMail, .frmcontact-class button#btnSendMail:focus {
  padding: 15px 35px;
  color: white;
  background: #f39300;
  text-decoration: none;
  float: right;
  border: 0;
  border-radius: 0px;
}
.frmcontact-class button.btn-sendEmail:hover, .frmcontact-class button#btnSendMail:hover {
  background: #f37200;
  text-decoration: none;
}
.frmcontact-class .cl-validate {
  color: #231f20;
  font-size: 13px;
}
.frmcontact-class .form-group {
  margin-bottom: 0px;
}
.frmcontact-class .form-group > div {
  margin-bottom: 20px;
}

.banner-content {
  height: 320px;
}
.banner-content .box-banner-content {
  float: left;
  color: white;
  background: #231f20;
  text-align: center;
  padding: 25px;
  margin-top: 10%;
}
.banner-content .box-banner-content h1 {
  margin-top: 0;
  margin-bottom: 0;
  line-height: 1.2;
}

.banner-contactus {
  background: url("/Content/images/banners/contactbanner.jpg") center center no-repeat;
}

.banner-stocklist {
  background: url("/Content/images/banners/stocklistbanner.jpg") center center no-repeat;
}

.banner-finance {
  background: url("/Content/images/banners/financebanner.jpg") center center no-repeat;
}

.banner-warranty {
  background: url("/Content/images/banners/warrantybanner.jpg") center center no-repeat;
}

.banner-sellyourcar {
  background: url("/Content/images/banners/sellyourcarbanner.jpg") center center no-repeat;
}

.finance-page .frmCalculator {
  background: #f8f8f8;
  padding: 20px 45px;
  border: 1px dotted #f39300;
}
.finance-page .frmCalculator h3 {
  margin-top: 10px;
  text-align: center;
  font-size: 24px;
  color: #231f20;
  font-weight: normal;
  border-bottom: 0;
  padding-bottom: 0;
}
.finance-page .frmCalculator hr {
  width: 160px;
  height: 3px;
  text-align: center;
  background: #231f20;
  border-top: 0;
  margin-top: 10px;
  margin-bottom: 20px;
}

.frm-background {
  margin-top: 40px;
  background: url("/Content/images/bg-form.jpg") center center no-repeat;
}

.privacy-page h2 {
  color: #231f20;
  font-size: 20px;
  margin-bottom: 10px;
  margin-top: 30px;
}

.content-main3 .frm-background {
  margin-top: 0;
}

.testimonials-class .frm-background {
  padding-top: 50px;
  padding-bottom: 20px;
}
.testimonials-class .frm-background h2 {
  color: #231f20;
}
.testimonials-class .frm-background .carousel-inner {
  margin-left: 50px;
}
.testimonials-class .frm-background .carousel-indicators {
  position: relative;
  margin-top: 24px;
}
.testimonials-class .frm-background .carousel-indicators li {
  border: 1px solid #f39300;
}
.testimonials-class .frm-background .carousel-indicators li.active {
  border: 1px solid #f39300;
  background: #f39300;
}

div.tooltip {
  background: #f39300 !important;
}
